﻿


	.wide_cont { max-width:1240px !important;  margin:0px auto; /*box-shadow:0px 0px 3px #b4b4b4 !important;*/ position:relative;}
	body {
      background: #fdfdfd url("../../images/bg/bg.png") fixed !important;
/*	  background: #fdfdfd url("../../images/bg/soft_kill.png") fixed !important;*/
/*	  background: #fdfdfd url("../../images/bg/black_linen.png") fixed !important;*/
    }


.caption.commander_heading{	color:#012d5e;}
.caption.commander_small_heading{ color:#012d5e;}

a, a:visited, a:active, a:focus { color: #012d5e;}
a:hover {color:#F4B319;}

.wide_cont {/*background-color:#FFFFFF;*/}

.colored {color: #012d5e !important;}
.top_line {background-color: #012d5e !important; background-image: url("") !important;}
.top_line p {color: #FFFFFF !important;}
.top_line a {color: #FFFFFF !important;}
.top_line a:hover {color: #FFFFFF !important;}

.page_head {padding-top: 0px !important;
padding-bottom: 0px !important;
background-image: url("") !important;
/*background-color: #F9F9F9 !important;*/
border-bottom:1px solid #EDEDED !important;
background:#FFFFFF;
}
.logo {margin-top: 20px !important;}
.page_head .menu {margin-top: 0px !important; }
.page_head .menu li { margin-left:0px !important;	/*background:#f9f9f9;*/}

.page_head .menu li, .page_head .menu li ul{
-moz-border-radius: 0px !important;
-o-border-radius: 0px !important;
-webkit-border-radius: 0px !important;
border-radius: 0px !important;
}
.page_head .menu .current-menu-parent a {color: #ffffff}
.page_head .menu .current-menu-parent {background: #012d5e}

/*.page_head .menu li a {
color: #666666;
font-size: 12px;
padding: 25px 20px;
}*/
/*.page_head .menu ul {top: 85px !important; }*/
.page_head .menu .current-menu-item a {color: #ffffff !important ;}

.page_head .menu .current-menu-item {background: #F4B319 !important ;}
.page_head .menu li:hover { background: #F4B319 ;}
.page_head .menu li:hover a { color: #ffffff ;}

.page_head .menu ul .current-menu-item a{ color: #ffffff !important;}
.page_head .menu .current-menu-item ul a{ color: #bcbcbc !important;}


.page_head .menu li ul { background-color: #444444 ;}
.page_head .menu ul li:first-child > a:after { border-bottom-color:#444444 ;}
.page_head .menu ul ul li:first-child > a:after { border-right-color: #444444 ;}
.page_head .menu ul li a { color: #bcbcbc !important;}

.page_head .menu ul li:hover a { background:#012d5e }
.page_head .menu ul li:hover:first-child > a:after { border-bottom-color:#012d5e ;}
.page_head .menu ul ul li:hover:first-child > a:after { border-right-color: #012d5e ;}
.page_head .menu ul li:hover a { color: #ffffff !important}

.page_head .menu ul ul a { background-color: #444444  !important;}
.page_head .menu ul li:hover li a { color: #bcbcbc !important;}
.page_head .menu ul li li:hover a { color:#ffffff !important; }
.page_head .menu ul ul a:hover { background:#012d5e !important }


.page_head .menu li a {
-moz-border-radius: 0px 0px;
-o-border-radius: 0px 0px;
-webkit-border-radius: 0px 0px;
border-radius: 0px 0px;
}

.page_head .menu li a:hover {
-moz-border-radius: 0px;
-o-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
}

.page_head .menu ul li:first-child a:hover {
-moz-border-radius: 0px 0px 0px 0px !important;
-o-border-radius: 0px 0px  0px 0px !important;
-webkit-border-radius: 0px 0px  0px 0px !important;
border-radius: 0px 0px  0px 0px !important;
}

.page_head .menu ul li:last-child a:hover {
-moz-border-radius: 0px 0px 0px 0px !important;
-o-border-radius: 0px 0px 0px 0px !important;
-webkit-border-radius: 0px 0px 0px 0px !important;
border-radius: 0px 0px 0px 0px !important;
}

.page_head .menu ul ul li:first-child a:hover {
-moz-border-radius: 0px 0px 0px 0px !important;
-o-border-radius: 0px 0px  0px 0px !important;
-webkit-border-radius: 0px 0px  0px 0px !important;
border-radius: 0px 0px  0px 0px !important;
}


.tag_line { background-image: url(""); border-bottom: 1px solid #ededed; border-top: 1px solid #ededed; background-color: #ffffff }
/*.welcome {padding-bottom: 20px; padding-top: 20px}*/

.footer {
	color: #FFFFFF;
    background-color: #173057;
/*	margin-top:0px; */
	padding-top:30px; 
    padding-bottom: 10px;
    border-top: 1px solid #000000;
	margin: 0 auto;
    max-width: 1240px !important;
}
.footer p { color: #FFFFFF;}
.footer strong {color: #ffffff;}
#jstwitter .tweet {color: #a8a8a8;}
#jstwitter .tweet .time {color: #666666;}
#jstwitter .tweet a:hover {color: #ffffff;}
.small-meta { color:#666666;}
.small-meta a { color: #666666 !important;}
.small-meta a:hover { color: #ffffff !important;}

.footer h5 { color:#ffffff; }
.footer hr{ border-top-color: #444444;  margin-top:6px; margin-bottom:15px;}
.bottom_line { background-color: #3a3a3a; background-image: url(""); margin: 0 auto; max-width: 1240px !important;}
.bottom_line { color: #AAAAAA;}
.bottom_line a {color: #AAAAAA; text-decoration:underline;}
.bottom_line a:hover {color: #FFFFFF; text-decoration:underline;}
.main_content_area {padding-top:30px; padding-bottom:30px; min-height:600px; background:#FFFFFF;}

.main_content_area .date { background: #3a3a3a; border-radius:0px;}
.main_content_area .date h6 { color:#ffffff;  text-shadow:0px 1px #000000;}

.blog_item .view-first .mask {background-color: rgba(0,0,0, 0.15)}
.blog_item .view a.info {background-color:#000000; background-image: url("http://www.orange-idea.com/assets/builder/zoom.png")}
.blog_item .view a.info:hover {background-color:#012d5e;}
.blog_item .view a.link {background-color:#000000; background-image: url("http://www.orange-idea.com/assets/builder/link.png")}
.blog_item .view a.link:hover {background-color:#012d5e;}

.blog_item_description { background-color:#f9f9f9; background-image: url(""); padding:20px; border:1px solid #ededed; color:#747474}

.pride_pg a {padding: 4px 10px; border-radius:0px; background-color: #3a3a3a; color: #ffffff; text-shadow: #222222 0px 1px 0px; background-image: url(""); }
.pride_pg .current {padding: 4px 10px; border-radius:0px; background-color: #012d5e;  color:#ffffff;  background-image: url("");}
.pride_pg a:hover  {
	background-color: #012d5e;
	color:#ffffff;
	text-shadow: none;
	background-image: url("");
}

.portfolio_post_item_description { background-color:#f9f9f9; background-image: url(""); padding:20px; border:1px solid #ededed; color:#747474}

.blog_post_item_description { background-color:#f9f9f9; background-image: url(""); padding:20px; border:1px solid #ededed; color:#747474}
.blog_author_item_description { background-color:#f9f9f9; background-image: url(""); padding:20px; border:1px solid #ededed; color:#747474}
.share {padding:7px; background-color:#ededed; background-image: url("#ededed"); color:#3d3d3d;}
.comments_div {border-left:1px solid #ededed; padding-left:20px;}
.blog_item_comments_description { background-color:#f9f9f9; background-image: url(""); padding:20px; border:1px solid #ededed; color:#747474}
.blog_post_item_description .copyright {text-align:center; font-size:12px;}


.blog_sidebar {background-color:; background-image: url(""); border-radius:0px;}

.blog_sidebar .well hr { border-bottom-color:#ededed;}
.blog_sidebar .well {border:1px solid #f1f1f1; background-color:#f6f6f6; background-image: url(""); border-radius:0px;}
.blog_sidebar h5 { color:#333333;}
.blog_sidebar a{ color:#333333;}
.blog_sidebar a:hover{ color:#012d5e;}
.blog_sidebar { color:#666666;}
.blog_sidebar ul li { border-bottom:1px dashed #ededed}
.blog_sidebar .current-menu-item a {color:#012d5e;}


.filter_button {  font-size:14px; margin-right:3px; padding:5px 9px; background-color:#dddddd; border:1px solid #cccccc; border-radius:0px; color:#333333; text-shadow:1px 1px #cccccc;}
.filter_button:hover {background-color:#012d5e; color:#ffffff; border-color:#012d5e }
.filter_current { background-color:#012d5e; border-color:#012d5e; color:#ffffff !important;}

.portfolio_item .view-first .mask {background-color: rgba(0,0,0, 0.35)}
.portfolio_item .view a.info {background-color:#000000; background-image: url("http://www.orange-idea.com/assets/builder/zoom.png")}
.portfolio_item .view a.info:hover {background-color:#012d5e;}
.portfolio_item .view a.link {background-color:#000000; background-image: url("http://www.orange-idea.com/assets/builder/link.png")}
.portfolio_item .view a.link:hover {background-color:#012d5e;}


.descr {background-color:#f9f9f9; border:1px solid #ededed; text-align:left; padding:15px !important;}
.descr a { color: #012d5e;}
.descr a:hover { color: #000000;}
.descr2 {background:#FFFFFF; text-align:left; clear:both;}
.descr2 .datum {padding-top:10px !important;}
.clo { font-size:13px; color:#747474 !important;}

.portfolio_sidebar .well hr { border-bottom-color:#ededed;}
.portfolio_sidebar .well {border:1px solid #f1f1f1; background-color:#f9f9f9; background-image: url(""); border-radius:4px;}
.portfolio_sidebar h5 { color:#333333;}
.portfolio_sidebar a{ color:#333333;}
.portfolio_sidebar a:hover{ color:#012d5e;}
.portfolio_sidebar { color:#666666;}
.portfolio_sidebar ul li { border-bottom:1px dashed #ededed}
.portfolio_sidebar .current-menu-item a {color:#012d5e;}

.blog_item .meta a, .blog_item .meta span, .blog_item .meta span a:after{ color:#3a3a3a;}
.blog_item .meta a:hover { color:#012d5e;}

.blog_post_item_description .meta a, .blog_post_item_description .meta a:after, .blog_post_item_description .meta span{ color:#b7b7b7;}
.blog_post_item_description .meta a:hover { color:#012d5e;}


.portfolio_post_item_description .meta a, .portfolio_post_item_description .meta a:after, .portfolio_post_item_description .meta span{ color:#3a3a3a;}
.portfolio_post_item_description .meta a:hover { color:#012d5e;}


#filters_sidebar a { border-bottom:1px dashed #ededed;}
.filter_sidebar_current { color:#012d5e;}



.page_sidebar .well hr { border-bottom-color:#ededed;}
.page_sidebar .well {border:1px solid #f1f1f1; background-color:#f9f9f9; background-image: url(""); border-radius:4px;}
.page_sidebar h5 { color:#333333;}
.page_sidebar a{ /*color:#333333;*/ color:#012d5e;}
.page_sidebar a:hover{ color:#012d5e;}
.page_sidebar { color:#666666;}
.page_sidebar ul li { border-bottom:1px dashed #ededed}
.page_sidebar .main_content_area .menu li { border-bottom:1px dashed #ededed; padding:0px !important;}
.page_sidebar .main_content_area .menu li a { color:#666666;} 
.page_sidebar .main_content_area .menu li a:hover { color:#012d5e;}
.page_sidebar .current-menu-item a {color:#012d5e;}

body {
	font-family: /*'Alegreya Sans', 'Alef',*/ 'Gafata', 'open sans', sans-serif !important;
	color: #333333 !important;
	font-style: normal !important;
	font-size: 15px !important; 
/*	height:100%;*/
}

h1 {
/*	font-family: open sans !important;*/
	color: #FFFFFF !important;
	font-style: normal !important;
	font-size: 30px !important;
	font-weight:700; 
	text-transform:uppercase !important;
	line-height:24px !important;
	
}
h2{
/*	font-family: open sans;*/
	color: #333333;
	font-weight:bold !important;
	font-size:40px;
	margin:25px 0 25px 0;
	font-family:"Oswald", sans-serif;
	line-height:50px;
	
}
h3 {
/*	font-family: open sans;*/
	color: #555555;
	font-style: normal;
	font-size: 24px; 
	
}
.line {
	border-bottom:1px dashed #CCCCCC;
	padding:0 0 10px 0;
	margin-bottom:25px !important;
	}
h4{
/*	font-family: open sans;*/
	color: #555555;
/*	color:#012d5e;*/
	font-style: normal;
	font-size: 18px;
	font-famiyl:"Oswald", sans-serif;
	
}
h5 {
/*	font-family: open sans;*/
	color: #555555;
	font-style: normal;
	font-size: 17px; 
	
}
h6 {
/*	font-family: open sans;*/
	font-size: 20px;
	font-weight:bold !important;
	color:#F4B319;
	border-bottom:1px solid #CCCCCC;
	padding:0 0 10px 0;
	margin-bottom:15px;
}
h6 span {float:right; font-size:14px; color:#999999; font-weight:normal;}




	.page_head .menu ul li:first-child > a:after { border-bottom:0px !important;}
/*    .page_head .menu ul {top: 70px !important; }*/

.blog_head h3 a { color:#3a3a3a;}
.blog_head h3 a:hover { color:#012d5e;}



/* AR */
.facebook {padding:7px 0 0 0; font-size:11px;}
.content_area_news2 {margin-top:0px;}
.person {padding-top:15px;}
.well a {color:#012d5e;}
.img-container {background:#EFEFEF; text-align:center; /*padding:10px 10px 15px 10px;*/ margin-bottom:35px;}
.img-container img {/*margin-bottom:10px;*/ width:100%;}
.img-container em {font-size:12px;}
p.news {padding-bottom:25px;}
p.fakten img {margin-right:25px; margin-bottom:15px;}
.chronik .descr {text-align:center !important;}
.chronik .hardfacts {border-bottom:0px !important;}
.partner img, .chronik img {padding:5%; max-width:90%;}
.partner .hardfacts, .box-vereine .hardfacts {border-bottom:0px !important; padding-bottom:0px;}
/*.box-vereine img {margin-bottom:12px;}*/
.mrgbtm10 {margin-bottom:10px;}
.box-za span {color: #888888; /*font-family: open sans !important;*/ font-size: 13px; font-style: normal; line-height: 22px; text-transform: uppercase;}
.footer ul {list-style-type:none; margin-left:0px;}
.footer ul li {line-height:17px; font-size:13px; margin:5px 0 0 0;}
.footer strong {font-size:16px; color:#FFFFFF; font-family: "Oswald", sans-serif; font-weight:400; line-height:30px; text-transform:uppercase;}
.footer a {/*color: #a8a8a8;*/ text-decoration:none !important; color:#FFFFFF;}
.footer a:hover {/*color: #ffffff;*/ text-decoration:underline !important;}

.left {float:left;}
.right {float:right;}
.text-right {text-align:right;}
.center {text-align:center !important;}
.mb0 {margin-bottom:0px !important; padding-bottom:0px !important;}
.padtb20 {padding:20px 0;}
.pad10 {padding:10px;}
.padt10 {padding-top:10px;}
.page_header {background:#173057;/*background:url(../../images/header.jpg) no-repeat right top;*/ height:174px; position:relative; /*margin-top:90px;*/}
.logo {padding-top:10px;}
.netzathleten {position:absolute; top:40px; right:20px;}
.rss {position:absolute; top:100px; right:25px;}
.twitter {position:absolute; top:100px; right:70px;}
.facebook {position:absolute; top:93px; right:115px;}
.suche {margin-top:87px;}
.header-phone {display:none;}
ul.menu {float:left !important;}
.welcome {background:#333333; padding:15px 20px 5px 20px; margin-bottom: 20px;}
.box {background-color: rgb(241, 241, 241); padding: 15px; background-position: initial initial; background-repeat: initial initial; overflow:hidden; /*border-top:3px solid #F4B319;*/ /*border-top:3px solid #333333;*/ margin-bottom:30px;}
.box-anzeige {padding:0 0 5px 0; border-top:0px; text-align:center;}
.transparent {background:none;}
.datum {color:#9B9B9B; padding:0 0 5px 0; font-size:12px;}
.news2-subtext, .news3-subtext, .suchergebnis {font-size:15px; line-height:19px; margin-bottom:10px !important;}
h4 {font-size:20px; line-height:24px; font-family: 'Oswald', sans-serif;}
h4.extra {color:#FFFFFF; line-height:22px; font-weight:bold !important; font-size:18px; margin-bottom:0px;}
h4 a {font-weight:bold; font-weight:400;}
ul.news3, ul.news2, ul.funktionen {list-style-type:none; margin:0px; padding:0px;}
ul.news3 li {border-bottom:1px solid #EEEEEE; padding:8px 0 10px 0; margin:0 0 4px 0; overflow:hidden;}
ul.news3 li strong span {font-size:12px; color:#9B9B9B; font-weight:normal;}
ul.news3 li img {max-width:200px !important;}
ul.news3 li:last-child {border-bottom:none; padding:8px 0 0 0;}
.funktionen {margin:10px 0 0 0;}
ul.funktionen li {font-size:13px; font-style:italic; line-height:16px; padding: 3px 0 2px 0; color:#333333; font-family:Georgia, "Times New Roman", Times, serif;}
.hardfacts span {text-transform:uppercase; font-style:normal;font-size:13px; /*font-family: open sans !important;*/ line-height:22px; color:#888888;}
.hardfacts div {font-weight:bold; font-size:14px; /*font-family: 'open sans', sans-serif;*/}
.extra-news {background:#333333; /*background:#012d5e;*/ color:#FFFFFF; text-align:center; padding:10px;}
.extra-news a {color:#fbb046;}
ul.turniere {padding:3px 0 0 0; margin:0 0 15px 0; list-style-type:none;}
ul.turniere li {border-bottom:1px solid #DDDDDD; padding:5px 0 5px 0; margin:0 5px;}
a.turniere-slide {z-index:10; position:relative; line-height:20px;}
p.badzine {font-size:30px !important; font-weight:700; line-height:32px !important; color:#FFFFFF !important;}
p.badzine-text {font-size:14px; line-height:18px;}
.well span {letter-spacing:2px; text-transform:uppercase; font-weight:700;}
.well p {margin:0 !important;}
.footer-hl {letter-spacing:2px; text-transform:uppercase; font-weight:700; color:#FFFFFF;}
ul.unstyled li {line-height:17px;}
.home_separator2 { border-bottom:1px solid #EEEEEE; clear:both; margin:15px 0;}
.home_separator3 { border-bottom:1px solid #EEEEEE; clear:both; margin:10px 0;}
.separator_category { border-bottom:1px solid #EEEEEE; clear:both; margin:20px 0;}
.home_separator_box { border-bottom:1px solid #DDDDDD; clear:both; margin:15px 0;}
#aktuelle_turniere {margin:10px 0 0 0;}
#aktuelle_turniere strong {font-size:15px; padding:0 0 0 5px;}
ul.intern, ul.extern, ul.spielplan {list-style-type:none; margin:0px; padding:0px;}
ul.intern li {padding:0 0 5px 0;}
ul.extern li {padding:0 0 10px 0;}
ul.extern li:last-child {padding:0;}
.small {font-size:11px !important; line-height:15px; color:#666666 !important;}
.login_hl {color:#333333; font-size:18px; line-height:30px; margin:0 0 5px 0;}
.datum-kategorie, .kader-stand {background:#EEEEEE; color:#777777;  float:left; font-size:11px; margin: 0 0 15px 0; width:100%;}
#Login p {font-size:11px; line-height:16px; color:#777777; margin-bottom:0px !important;}
#myTab .tab-login a:before {content:"Login für ÖBV-Mitglieder";}

.datum-detail {padding:5px 10px; float:left;}
.kategorie {padding:5px 10px; float:right; text-transform:uppercase; letter-spacing:2px;}
.team {padding:5px 10px; float:left; text-transform:uppercase; letter-spacing:2px;}
.stand {padding:5px 10px; float:right;}

.vereine h4, .nationalteam h4 {border-bottom:1px solid #CCCCCC; padding:0 0 10px 0;}
p.fakten img {margin:0 20px 10px 0;}

.runde {    background-color: #E6E6E6; color: #666666; font-size: 12px; letter-spacing: 2px; padding: 3px 10px;}
ul.spielplan li {padding:10px 10px 10px 10px; overflow:hidden; border-bottom: 1px dashed #CCCCCC;}
.spiel span {color:#999999; font-size:12px;}
.spiel .ort {color:#999999; font-style:italic;}

.box-vereine {/*min-height:220px;*/}
.box-kontakt-bl {min-height:160px;}
.box-vereine span, .box-kontakt-bl span, .vereinsinfo span, #person span {color:#AAAAAA; text-transform:uppercase; font-weight:normal;}
.box-za {min-height:200px;}

.trainerteam {/*min-height:380px;*/}
.trainerteam div {padding:0 0 5px 0; line-height:16px;}
.trainerteam h4 {border-bottom:1px solid #DDDDDD; padding-bottom:10px;}
.hardfacts {/*font-family:Georgia, "Times New Roman", Times, serif;*/ border-bottom:1px solid #DDDDDD; padding-bottom:10px;}
.hardfacts-nb {/*font-family:Georgia, "Times New Roman", Times, serif;*/border-bottom:0px;}
.pool {min-height:300px; margin-bottom: 35px;}

.datum-zeit {padding:0 25px 0 0;}

.partners_carousel h5.title {font-weight:500; margin-top:0; text-shadow:1px 1px 0 #FFFFFF;}
.partners_carousel ul {list-style: none outside none; margin: 0; padding: 0;}
.partners_carousel li {float: left; margin: 0; padding: 0 0 0 10px; text-align: center;}
.partners_carousel li a {background: none repeat scroll 0 0 #FFFFFF; border: 4px solid #F9F9F9; border-radius: 3px 3px 3px 3px; display: block; line-height: 46px; margin: 0; min-height: 46px; padding: 10px 0;}
.partners_carousel li a img {opacity: 0.8;}
.partners_carousel li a:hover {background: none repeat scroll 0 0 #F9F9F9;border: 4px solid #EEEEEE;}
.partners_carousel li a:hover img {opacity: 1;}
.partners_carousel .controls {}
.partners_carousel .controls > a {opacity: 0.5;}
.partners_carousel .controls > a:hover {opacity: 1;}

.page_head .menu li a {padding:20px 17px !important; font-family:"Oswald", sans-serif; font-weight:300; letter-spacing:1px; border-right:1px solid #EEEEEE;}
.page_head .menu li ul li a {padding:8px 15px !important;}
.page_head .menu ul {top:60px !important;}

#kader h3 {padding-top:20px; clear:both;}

.hinweis {font-size:12px; color:#999999; line-height:16px; margin-top:20px; font-style:italic; border-top:1px dashed #CCCCCC; padding-top:20px;}
.bl-saisonen {padding-top:30px;}
.za-saisonen {padding-top:10px;}

nav select {margin-top:12px;}
.bottom_line .span8 .copyright {float:right;}
.anzeige-center {font-size:12px; text-align:center; text-transform:uppercase; color:#9b9b9b;}

.menu-open-close {
		text-align:center; padding:8px 0; text-transform:uppercase; font-size:16px;
	}
.menu-open-close i {font-size:24px !important;}
ul.menu-mobile {
    width: 100%;
    list-style: none outside none;
    margin: 0 0 20px 0;
    padding: 0;
	background:#FFFFFF;
}
ul.menu-mobile li {
	border: 0 none;
    display: block;
    margin: 0;
    padding: 0;
}
ul.menu-mobile li a {
	background: #FFFFFF;
    border-bottom: 1px solid #DDDDDD !important;
    border-radius: 0 0 0 0 !important;
/*    border-top: 1px solid #CCCCCC !important;*/
/*    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);*/
    color: #012d5e !important;
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 8px 15px;
    position: relative;
    text-decoration: none;	
}
nav > select {display:none;}
ul.menu-mobile ul {margin:0px;}
ul.menu-mobile ul li a{
/*	background: -moz-linear-gradient(center bottom , #F1F1F1 0%, #FFFFFF 100%) repeat scroll 0 0 #F5F5F5 !important;*/
	background:#EEEEEE !important;
    border-bottom: 1px solid #CCCCCC !important;
    border-radius: 0 0 0 0 !important;
    border-top: none !important;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
    color: #333333 !important;
    display: block;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 6px 15px;
    position: relative;
    text-decoration: none;
}
ul.menu-mobile ul li a:hover {background:#FFFF00 !important;}
ul.menu-mobile ul li ul li a{padding-left:30px;}
.rubrik, .rubrik-i {text-transform:uppercase; color:#888888; font-weight:bold; margin:0 0 5px 0;}
.rubrik-i {border-top:1px solid #CCCCCC; padding:7px 0 0 0; margin-top:7px;}
#datatip {font-size:12px;}
.tooltip {position: absolute; top: 0; left: 0; z-index:30; display: none;}
.login-tip {padding:10px; background:#FFFFFF; width:190px; color:#333333;-webkit-border-radius:3px; border-radius:3px; font-size:11px; line-height:14px; border:1px solid #CCCCCC;}
.banner-home-big {margin-top:30px;}
.banner-home-small {margin-top:11px;}
ul li.bl12 {border-bottom:1px solid #DDDDDD; padding-bottom:8px;}
ul li.lvs {line-height:24px;}
ul.weitere-news-side {margin-left:0px;}
ul.weitere-news-side li {margin:0 0 5px 0; border-bottom:1px solid #DDDDDD; padding:0 0 5px 0; list-style-type:none;}
ul.weitere-news-side li a {font-weight:bold;}
.bildtext {font-size:13px; line-height:16px; margin:0 0 0 0; color:#FFFFFF; background:#173057; padding:5px 20px;}
.kurztext {font-weight:bold; font-size:18px; line-height:24px; margin:20px 0;}
.langtext {font-size:16px; line-height:22px;}
.page_sidebar li.spiel {background:none;}
.skyscraper {position:absolute; right:-160px;}
.center {text-align:center;}
ul.news_line {margin-left:0px; padding-bottom:20px;}
ul.news_line li {list-style-type:none; border-bottom:1px solid #DDDDDD; padding-top:10px;}
ul.news_line li:last-child {border-bottom:none;}

.arrow-left, .arrow-right {width:100px; height:100px;}
.arrow-left:hover, .arrow-right:hover {}
.blog_inner, .blog_inner span {text-align:center !important;}
/*ul.features {border-bottom:1px solid #CCCCCC !important; line-height:20px; height:20px; text-transform:uppercase !important; margin:0 0 10px 0;}
ul.features li.autor {font-size:11px !important; text-align:center; color:#999999;}
ul.features li {width:33%; list-style-type:none; display:inline-block;}
ul.features li:last-child {text-align:right;}*/
.autor {border-bottom:1px solid #DDDDDD !important; /*border-top:1px solid #DDDDDD !important;*/ line-height:20px; height:20px; text-transform:uppercase !important; margin:20px 0 0 0; font-size:12px !important; color:#AAAAAA !important; text-align:;}

.banner-container1 {background:#F1F1F1; padding:0px 5px 5px 5px; text-align:center; margin:15px 0; position:relative;}
.banner-container1 div.anzeige {font-size:10px; text-transform:uppercase; text-align:right; color:#888888;}

ul.rank_gelesen {margin:0px; padding:0px;}
ul.rank_gelesen li {display:inline; border:none;}
ul.rank_gelesen li:first-child {width:30px;}
ul.rank_gelesen li .rank {background:url(../../images/circle.png) no-repeat left top; /*color:#012d5e;*/ color:#FFFFFF; line-height:20px; border-radius:10px; height:20px; text-align:center; padding:0 6px; font-size:15px; font-weight:bold;}

ul.feature_box {list-style-type:none; margin:0px;}
ul.feature_box li {display:inline-block;}

/*.Twitter iframe {vertical-align:text-top;}
.googleplus iframe {vertical-align:baseline;}*/

ul.social-plugins {margin:0px; padding:0px;}
ul.social-plugins li {list-style-type:none; display:inline; height:21px !important; overflow:hidden; float:left;}
ul.social-plugins li:first-child {padding:0 20px 0 0;}

.gewinnspiel {background:#000000; text-align:center;}
.fotogalerie_home {background:#000000; text-align:center;}
.fotodestages {background-position:center 7px;}

.copyright-news-detail {margin-bottom:20px; color:#AAAAAA; padding-top:15px; border-top:1px solid #DDDDDD; font-size:13px;}
.social-bar {overflow:hidden; margin:20px 0 0 0; padding:10px 0; border-top:1px solid #DDDDDD;}

.btn-primary{color:#FFFFFF !important;}

ul.meistgelesen li {position:relative; min-height:40px; overflow:hidden;}
ul.meistgelesen li:before {clear:both; display:block;}
ul.meistgelesen li .rank {background-color: #f4b319;
    border-radius: 50%;
    color: white;
    float: left;
    font-size: 20px;
    height: 20px;
    line-height: 20px;
    margin: 5px 10px 0 0;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    width: 20px;
}
ul.meistgelesen li .content {
    display: block;
    margin: 0 0 0 10px;
    max-width: 300px;
}
ul.meistgelesen li .content .datum {color:#9B9B9B; padding:5px 0 0 0; font-size:12px;}
.fixer_banner_detail {margin:5px 0 20px 0;}
.breaking-news {background:#000000; color:#FFFFFF; padding:5px 10px; margin-bottom:10px; font-size:16px; height:20px; line-height:24px; overflow:hidden;}

.kurztext_slider {padding: 3px 10px; background-color: rgba(255, 255, 255, 0.85); border-bottom:4px solid #f4b319; margin:10px 20px 0 40px;}
.headline_slider {padding:5px 10px; background-color: rgba(255, 255, 255, 0.85); margin:0px 20px 0 40px;}

.marquee {
  width: 100%;
  overflow: hidden;
  background: #000000;
  color:#FFFFFF;
  line-height:24px;
  height:24px;
  padding-left:10px; padding-right:!0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;   
  box-sizing: border-box;
  margin-bottom:10px;
}

.js-marquee-wrapper strong {color:#f4b319;}

.wettlinks {font-size:13px; line-height:16px; color:#CCC; border-top:1px solid #3c6189; padding-top:25px;}
.wettlinks a {text-decoration:underline !important;}

form#ajax-contact-form label.error { display:none; }
label.error {color:red; clear:both; float:left; font-size:14px; padding:0px 0px; margin:0 0 10px 0; display:none;}

.special_news {text-align:right; padding-top:30px;}
ul.news3 li a div {margin-left:220px;}

ul.antworten {margin-left:0px;}
ul.antworten li {list-style-type:none; margin:10px 0 0 0; padding-top:10px; border-top:1px dashed #CCCCCC; overflow:hidden;}
ul.antworten li:first-child {border-top:0px;}
ul.antworten li input {vertical-align:top; margin-right:5px;}
.fussnote {color:#999999; font-size:12px; line-height:15px; padding-top:30px;}

.arrow-left {background:url(../../images/arrow_left.png) no-repeat center left; position:absolute; width:40%; height:100%; left:10px; top:0;}
.arrow-right {background:url(../../images/arrow_right.png) no-repeat center right; position:absolute; width:50%; height:100%; right:10px; top:0; text-align:right;}

ul.menu li.menu-extern a {padding:2px 10px !important;}

li.gradient-box .span4 {
	position:relative;
	overflow:hidden;
	/*height:400px;*/}
li.gradient-box .gradient {
	height:240px;
	color:#FFFFFF !important;
	padding:15px 20px 20px 20px;
	position:abslute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin-top:175px;
	background: -moz-linear-gradient(top, rgba(23,48,87,0) 0%, rgba(23,48,87,1) 6%, rgba(23,48,87,1) 100%);
	background: -webkit-linear-gradient(top, rgba(23,48,87,0) 0%,rgba(23,48,87,1) 6%,rgba(23,48,87,1) 100%);
	background: linear-gradient(to bottom, rgba(23,48,87,0) 0%,rgba(23,48,87,1) 6%,rgba(23,48,87,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00173057', endColorstr='#173057',GradientType=0 );
}
li.gradient-box .gradient .datum {
	padding-top:10px;
	}
li.gradient-box .gradient a {
	color:#FFFFFF !important;
	}
li.gradient-box .gradient h4 {
	color:#FFFFFF !important;
	font-weight:800 !important;
	}



@media(max-width:1199px) {
	li.gradient-box .gradient {
		height:250px;
		margin-top:135px;
}
}
@media(max-width:979px) {
	li.gradient-box .gradient {
		height:280px;
		margin-top:100px;
}
}
@media(max-width:767px) {
	li.gradient-box .gradient {
		height:auto !important;
		margin-top:0px;
		background:#173057 !important;
}
}

@media(min-width:768px) {
.rw-sportartikel {display:none!important;}
.image-phone {display:none !important;}

}
@media(max-width:767px) {
.news2 {margin-top:25px !important;}
.main_content_area {padding-top: 50px !important;}
}